.menu {
top:1px;
}

.menu ul li a,.menu ul li a.active,.menu ul li a:hover {
text-align:center;
font-size:15px;
line-height:50px;
width:104px;
}

.menu ul li a:hover,.menu ul li a.active {
background-color:#fff;
border-bottom:1px dotted #d8d5d5;
}

#col-main {
width:820px;
}

#col-left {
width:154px;
}

.news-block {
display:none;
}

.news-list .news-title {
font:bold 20px Arial,Helvetica,sans-serif;
color:#66b4d1;
}

.menu ul li a span {
display:inline-block;
line-height:15px;
vertical-align:middle;
}

#baner-header p {
padding:0;
}

.leftmenu1 {
display:inline-block;
position:relative;
}

.leftmenu1:hover::after {
content:attr(data-title);
position:absolute;
left:20%;
top:30%;
z-index:1;
font-family:Arial, sans-serif;
font-size:14px;
padding:5px 10px;
}

#hrefdecoration a:hover,#hrefdecoration a.active {
border-bottom:1px dashed #6b6b6b;
}

.slider_img_activ {
width:20%;
margin:.2%;
}

.slider_img_no_activ {
width:20%;
display:none;
margin:.2%;
}

.slider_ind_activ {
width:10%;
color:#3b81b2;
}

.slider_ind_no_activ {
color:#7b7b7b;
width:10%;
margin:.2%;
}

#col-left .module h3 {
color:#7D7D7D;
display:none;
}

/*------------styles-for-form---------*/

#mod-form-conact{
	padding: 20px;
	background: #47b2d4;
	color: #fff;
    font-family: "Arial", sans-serif;
    font-size: 18px;
    width: 70%;
}
.label-name{display: block;}

.form-content input{
	width: 97%; 
	padding: 7px;
	margin-bottom: 20px;
}

.form-content select{
	width: 100%;
    padding: 7px;
    margin-bottom: 20px;
}

#mod-form-conact .dutton-Z input{
	padding: 8px 60px;
    margin-top: 16px;
    background: #fff;
    border: none;
}

.form-content textarea{
	width: 99%;
}

.bottom-text{text-align: left !important; font-size: 12px;}